package jp.igapyon.jcfa.vo.item;

public class JcfaItemBoolean extends JcfaItem {
	protected boolean val;

	public boolean isVal() {
		return val;
	}

	public void setVal(boolean val) {
		this.val = val;
	}
}
